<?xml version="1.0" encoding="UTF-8"?>
<CommonLibrary>
  <name source="Code Snippets" target="Codefragmenten"></name>
  <name source="Toolkit for CreateJS" target="Toolkit voor CreateJS"></name>
</CommonLibrary>